/* ============================================ */
/* ================== BASE ==================== */
/* ============================================ */

body {
  background-color: #FAF3FC;
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif;
}

input[type] {
  border-radius: 0px;
}

a {
  position: relative;
}

a,
a:hover,
a:focus,
a:active {
  color: #442A9D;
}

a:hover::after {
  content: '';
  position: absolute;
  bottom: -2px;
  right: -3px;
  left: -3px;
  height: 0.2em;
  background-color: #442A9D;
  opacity: 0.5;
}

ul {
  list-style-type: circle;
}




/* ============================================ */
/* ================= OBJECTS ================== */
/* ============================================ */

/**
 * Styling for layout object blocks
 *
 * General blocks for layouting homepage elements, are used either inside
 * Foundation's .row.columns or outside .row.columns depending if we full-width
 * elements or not.
 *
 * 1) By default, we want to remove the margin bottom from last children
 *     elements within .o_block, as the block provides the spacing, we don't
 *     need the elements to provide some too. But sometimes this interferes with
 *     other elements that want to deal with the margin-bottom themselves, like
 *     .o_spacer, which wants to apply a negative margin. In these cases we
 *     apply .o_block--mb-default, to ignore these margin-bottom bits.
 *  1a) Remove the margin-bottom from all of the last children
 *  1b) ...and remove margin-bottom from all last children inside of the last
 *       column inside a row.
 */

.o_block {
     padding-top: 40px;
  padding-bottom: 40px;
}

.o_block > *:last-child,
.o_block > *:last-child > *:last-child {
  margin-bottom: 0;
}

.o_block--tiny {
     padding-top: 10px;
  padding-bottom: 10px;
}

.o_block--small {
     padding-top: 20px;
  padding-bottom: 20px;
}

.o_block--medium-small {
     padding-top: 30px;
  padding-bottom: 30px;
}

.o_block--medium-large {
     padding-top: 60px;
  padding-bottom: 60px;
}

.o_block--large {
     padding-top: 60px;
  padding-bottom: 60px;

}

@media (min-width: 768px) {
  .o_block--large {
       padding-top: 80px;
    padding-bottom: 80px;
  }
}


.o_block--huge {
     padding-top: 80px;
  padding-bottom: 80px;
}

@media (min-width: 768px) {
  .o_block--huge {
       padding-top: 160px;
    padding-bottom: 160px;
  }
}


.o_block--massive {
     padding-top: 160px;
  padding-bottom: 160px;
}

@media (min-width: 768px) {
  .o_block--massive {
       padding-top: 200px;
    padding-bottom: 200px;
  }
}


.o_block--pt-0 {
  padding-top: 0;
}

.o_block--pb-0 {
  padding-bottom: 0;
}






/**
 * Horizontal form Flexbox solution
 *
 * In order to create a responsive button next to input solution
 *  we give Flexbox a try.
 */

.o_h-form-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
   -webkit-box-align: stretch;
      -ms-flex-align: stretch;
  -ms-grid-row-align: stretch;
         align-items: stretch;
  text-align: left;
  height: 50px;
}

@media (min-width: 768px) {
  .o_h-form-flex {
    height: 60px;
  }
}

  .o_h-form-flex__input {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1000;
    -ms-flex: 1000 0 180px;
    flex: 1000 0 180px;
  }


    .o_h-form-flex__input input {
      -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
      flex: 1 0 auto;
      margin-bottom: 0;
      width: 100%;
      padding: 16px;
      font-size: 16px;
    }


  .o_h-form-flex__btn {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

    .o_h-form-flex__btn .c_button {
      -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
      flex: 1 0 auto;
      line-height: 1;
      margin-bottom: 0;
    }






/**
 * Horizontal list object
 *
 * Remove normal styling and float each item to sit horizontally
 */

.o_horizontal-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  list-style-type: none;
  margin-left: 0;
}

  .o_horizontal-list > li {
    margin-right: 20px;

  }

  .o_horizontal-list > li:last-of-type {
    margin-right: 0;
  }


.o_horizontal-list--line > li:not(:last-of-type) {
  padding-right: 20px;
  border-right: 2px solid rgba(241,78,149, 0.5);
}






.o_brackets {
  position: relative;
}

  .o_brackets::before,
  .o_brackets::after {
    content: '';
    position: absolute;
     left: 0;
    right: 0;
    height: 20px;
    border-style: solid;
    border-color: #f14e95;
  }

  .o_brackets::before {
    top: 0;
    border-width: 6px 6px 0;
  }

  .o_brackets::after {
    bottom: 0;
    border-width: 0 6px 6px;
  }

.o_subtle {
  opacity: 0.5;
  transition: all 0.5s ease;
}

a.o_subtle:hover {
  opacity: 1;
}





.o_full-screen {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 100vh;
}






/* ============================================ */
/* =============== COMPONENTS ================= */
/* ============================================ */

.c_hit-reply-logo {
  width: 80%;
  max-width: 280px;
  line-height: 0.7;
}


.c_hit-reply-logo svg {
  fill: #442A9D;
}

@media (min-width: 768px) {
  .c_hit-reply-logo {
    width: 400px;
    max-width: none;
  }
}

.c_hit-reply-logo--small {
  max-width: 280px;
}

.c_hit-reply-logo--tiny {
  max-width: 170px;
}

.c_hit-reply-logo__hit {
  opacity: 0.5;
}

.c_hit-reply-logo__shape {
  fill: #fff;
}

.c_hit-reply-logo__shape--stroke {
  fill: none;
  stroke: #fff;
  stroke-miterlimit: 10;
  stroke-width: 3px;
}

.c_header--full .c_hit-reply-logo {
  margin: 0 auto;
}






.c_button {
  display: inline-block;
  padding: 0.7em 1.0em; /* [1] */
  border: none;
  margin-bottom: 20px;
  background-color: #442A9D;
  font-family: $font-family-sans-serif;
  font-weight: bold;
  line-height: 1.4;
  text-decoration: none;
  text-align: center;
  text-shadow: none;
  transition: background-color map-get($tpo-transition, standard) ease-out;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.c_button,
.c_button:hover,
.c_button:focus,
.c_button:active {
  color: #fff;
}

.c_button:hover {
  text-decoration: none;
  cursor: pointer;
}

.c_button:hover::after { /* stop normal link styling affecting buttons */
  content: none;
}

.c_button:disabled {
  opacity: 0.6;
  cursor: default;
}

@-webkit-keyframes funkyFading {
  0%{background-position:0% 17%}
  50%{background-position:100% 84%}
  100%{background-position:0% 17%}
}

@-moz-keyframes funkyFading {
  0%{background-position:0% 17%}
  50%{background-position:100% 84%}
  100%{background-position:0% 17%}
}

@keyframes funkyFading {
  0%{background-position:0% 17%}
  50%{background-position:100% 84%}
  100%{background-position:0% 17%}
}

.c_button--reply {
  font-family: 'Montserrat', sans-serif;
  font-size: 22px;
  border-radius: 5px;

  background: linear-gradient(330deg, #442a9d, #f14e95);
  background-size: 400% 400%;

  -webkit-animation: funkyFading 5s ease infinite;
  -moz-animation: funkyFading 5s ease infinite;
  animation: funkyFading 5s ease infinite;
}

@media (min-width: 40em) {
  .c_button--reply {
    font-size: 28px;
  }
}




.c_bar {
  display: block;
  padding: 20px;
  background-color: #f14e95;
  text-align: center;
  font-weight: bold;
}

.c_bar,
.c_bar:hover,
.c_bar:focus,
.c_bar:active {
  color: #fff;
}

.c_bar:hover::after {
  content: none;
}




.c_header {
  position: relative;
  margin-bottom: 10px;
  text-align: center;
  background-color: #442A9D;
}

.c_header,
.c_header a {
  color: #fff;
}

.c_header--full + .c_header {
  display: none;
}

.c_header:not(.c_header--full) {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  transform: translateY(0);
  transition: all 0.3s ease;
}

.c_header:not(.c_header--full).is-off-screen {
  transform: translateY(-150%);
}

@media (min-width: 40em) {
  .c_header:not(.c_header--full) {
    display: block;
    position: fixed;
  }
}

.c_header--full {
  padding: 60px 0 40px;
  margin-bottom: 60px;
}

@media (min-width: 40em) {
  .c_header--full {
    padding: 160px 0;
  }
}

.c_header > * {
  position: relative;
  z-index: 2;
}

.c_header::after {
  height: 30px;
  bottom: -10px;
}

.c_header::after {
  content: '';
  position: absolute;
  width: 110%;
   left: -5%;
  right: -5%;
  background-color: #442a9d;
     -moz-border-radius: 50% / 50%;
  -webkit-border-radius: 50% / 50%;
          border-radius: 50% / 50%;
}

.c_header--full::after {
  height: 50px;
  bottom: -25px;
}

@media (min-width: 40em) {
  .c_header--full::after {
    height: 100px;
    bottom: -50px;
  }
}

.c_header--full-screen {
  margin-bottom: 0;
}

.c_header--full-screen::after {
  content: none;
}

.c_header p {
  font-size: 20px;
}

@media (min-width: 40em) {
  .c_header h2 {
    font-size: 2.4rem;
  }
}


  .c_header__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 20px;
  }

  .c_header--full .c_header__inner {
    display: block;
    max-width: 1000px;
    margin: 0 auto;
  }

  .c_header:not(.c_header--full) .c_hit-reply-logo {
    max-width: 120px;
    margin-bottom: 0;
  }

  .c_header__tagline {
    display: none;
  }

  .c_header--full .c_header__tagline {
    display: block;
  }


   .c_header__signup {
     display: none;
     max-width: 660px;
   }

   .c_header--full .c_header__signup {
     display: block;
     padding: 20px 0 0;
     margin: 0 auto;
   }

   @media (min-width: 40em) {
     .c_header__signup {
       display: block;
     }

     .c_header--full .c_header__signup {
       padding: 40px 0 20px;
     }
   }





.c_countdown {
  padding: 10px;
  margin-top: 30px;
  display: inline-block;
  background-color: rgba(0,0,0,0.2);
  border-radius: 5px;
}

.c_countdown__timer {
  font-weight: bold;
}





.c_social-icon {
  opacity: 0.6;
  transition: all 0.2s ease;
}

.c_social-icon:hover {
  opacity: 1;
}

.c_social-icon.c_social-icon::after {
  content: none; // override fancy link styling
}

.c_social-icon--coming-soon,
.c_social-icon--coming-soon:hover {
  opacity: 0.2;
}

.c_social-icon--coming-soon.c_social-icon--coming-soon {
  border-bottom: none; // override tipso styling
}

.c_social-icon__img {
  width: 40px;
  height: 40px;
}




.c_footer {
  position: relative;
  background-color: #442a9d;
  color: #fff;
  font-family: "montserrat", sans-serif;
  text-align: center;
  margin-top: 50px;
}

.c_footer > * {
  position: relative;
  z-index: 2;
}

.c_footer::before {
  content: '';
  position: absolute;
  width: 110%;
  height: 50px;
  top: -25px;
   left: -5%;
  right: -5%;
  background-color: #442a9d;
     -moz-border-radius: 50% / 50%;
  -webkit-border-radius: 50% / 50%;
          border-radius: 50% / 50%;
}

@media (min-width: 768px) {
  .c_footer::before {
    height: 100px;
    top: -50px;
  }
}

  .c_footer a {
    position: relative;
  }

  .c_footer a,
  .c_footer a:hover
  .c_footer a:focus,
  .c_footer a:active {
    color: #fff;
    font-weight: bold;
  }

  .c_footer a::after {
    content: '';
    position: absolute;
    bottom: -2px;
    right: -3px;
    left: -3px;
    height: 0.2em;
    background-color: #F14E95;
    opacity: 0.5;
  }

  .c_footer a:hover::after {
    opacity: 1;
  }


  .c_footer__list {
    font-size: 24px;
  }





.c_signup-form {
  margin: 0 auto;
}

@media (max-width: 400px) {
  .c_signup-form {
    height: 110px;
  }
}

.c_signup-form--large {
  max-width: 600px;
}

  .c_signup-form__input input[type] {
    border: 1px solid #f14e95;
    color: #eee;
    background-color: transparent;
    font-weight: bold;
  }

  .c_signup-form__input input[type]:focus {
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.4);
  }

  .c_signup-form__input input[type]::-webkit-input-placeholder {
  	color: rgba(255,255,255,0.5);
  }

  .c_signup-form__input input[type]::-moz-placeholder {
  	color: rgba(255,255,255,0.5);
  	opacity: 1; /* [1] */
  }

  .c_signup-form__input input[type]:-ms-input-placeholder {
  	color: rgba(255,255,255,0.5);
  }


  .c_signup-form .c_button {
    background-color: #f14e95;
    min-height: 50px;
    padding: 0 1.25em;
    font-size: 16px;
    color: #eee;
  }






.c_episode-card {
  text-align: left;
}

.c_episode-card > *:last-child,
.c_episode-card > *:last-child > *:last-child {
  margin-bottom: 0;
}

.c_episode-card:not(:last-child) {
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  .c_episode-card:not(:last-child) {
    margin-bottom: 40px;
  }
}

.c_episode-card--featured {
  padding: 40px 20px;
  background-color: #eee7f0;
}

.c_episode-card--featured.c_episode-card--featured.c_episode-card--featured {
  margin-bottom: 80px;
}


  .c_episode-card__head,
  .c_episode-card__details {
    padding: 0 20px;
  }


    .c_episode-card__title {
      position: relative;
    }

    .c_episode-card__title,
    .c_episode-card__title:hover,
    .c_episode-card__title:focus,
    .c_episode-card__title:active {
      color: #333;
    }

    a.c_episode-card__title::after {
      content: '';
      position: absolute;
      bottom: -2px;
      right: -3px;
      left: -3px;
      height: 0.2em;
      background-color: #442A9D;
      opacity: 0.5;
    }

    a.c_episode-card__title:hover::after {
      opacity: 0.8;
    }


  .c_episode-card__player {
    margin: 20px 0;
  }





.c_hit-reply {
  text-align: center;
}


  .c_hit-reply__heading {
    font-size: 24px;
    font-family: 'Montserrat', sans-serif;
    color: #442A9D;
    opacity: 0.5;
  }

  @media (min-width: 768px) {
    .c_hit-reply__heading {
      font-size: 32px;
    }
  }






.c_tick-list {
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
  list-style-type: none;
  text-align: left;
}

.c_tick-list li::before {
  content: "\f00c";
  font-family: FontAwesome;
  font-weight: 400;
  font-size: 0.7em;
  color: inherit;
  margin: 0 0.3em 0 0;
}






.realtimeuserscounter {
  margin-top: 40px;
  display: inline-block !important;
}

.realtimeuserscounter__attr {
  display: block !important;
  border: none !important;
  padding: 0 !important;
  background-color: transparent !important;
  font-size: 12px !important;
}

.realtimeuserscounter__num {
  display: inline-block !important;
  padding: 0.35em 0.7em !important;
  margin-bottom: 10px !important;
  font-size: 22px !important;
  background-color: #000 !important;
  color: #fff !important;
}





/* ============================================ */
/* ================= HAS/IS =================== */
/* ============================================ */

.has-fixed-header {
  padding-top: 100px;
}






/* ============================================ */
/* ================= THEMES =================== */
/* ============================================ */

.t_landing {
  // background: -webkit-gradient(linear, -3% 0%, 0% 100%, from(#F14E95), to(#442A9D));
  // background: -webkit-linear-gradient(-45deg, #442A9D, #F14E95);
  // background: -moz-linear-gradient(-45deg, #442A9D, #F14E95);
  // background: -ms-linear-gradient(-45deg, #441A9D, #F14E95);
  // background: -o-linear-gradient(-45deg, #442A9D, #F14E95);
  /* background: #F9ED69; */
}

.t_emphasise {
  font-size: 18px;
}

@media (min-width: 768px) {
  .t_emphasise {
    font-size: 22px;
  }
}

/* ============================================ */
/* ================UTILITIES ================== */
/* ============================================ */

a.u_header-underline,
.u_header-underline a {
  font-weight: bold;
  position: relative;
}

a.u_header-underline::after,
.u_header-underline a::after {
  content: '';
  position: absolute;
  bottom: -2px;
  right: -3px;
  left: -3px;
  height: 0.2em;
  background-color: #F14E95;
  opacity: 0.5;
}

a.u_header-underline:hover::after,
.u_header-underline a:hover::after {
  opacity: 1;
}

.u_overflow-hidden {
  overflow: hidden !important;
}

.u_border-bottom {
  border-bottom: 1px solid #ddd;
}

.u_block { display: block !important; }
.u_inline-block { display: inline-block !important; }

.u_bg-primary {
  background-color: #442A9D !important;
  color: #fff;
}

.u_fc-white,
.u_fc-white:hover,
.u_fc-white:focus,
.u_fc-white:active {
  color: #fff !important;
}

.u_h5 {
  font-family: 'Montserrat', sans-serif !important;
  font-size: 1.0625rem !important;
}

@media (min-width: 40em) {
  .u_h5 {
    font-size: 1.25rem !important;
  }
}

.u_mb-l { margin-bottom: 40px !important; }
.u_mb-0 { margin-bottom: 0 !important; }

@media (min-width: 40em) {
  .u_enlarge p,
  .u_enlarge li {
    font-size: 18px !important;
  }
}

.u_hidden {
  display: none !important;
}
